/*Responsiveness css file*/

/*Style for window 1240px*/

@media screen and (min-width: 40em) {
.display-list .content-inner {

    padding-left: 0;
    min-height: 160px;

}
}
@media screen and (max-width: 1300px) {
.wrapper-s , .container { width: 100%}
}
@media screen and (max-width: 1000px) {
	.main-header .top-search-holder .search-area .search-button {
    width: 100%;
    margin: 5px 0;
    border-radius: 4px;
}

.main-header .top-search-holder .search-area .categories-filter {
 
    border-radius:3px;
    width: 100%;
	  margin: 5px 0;
	  border-bottom: 1px solid #ccc;
}
.main-header .top-search-holder .search-area .search-field , #search_location  {
     max-width: 100%;
}
.main-header .top-search-holder .search-area .categories-filter .bootstrap-select {
    width: 100%;
	
}

.main-header .top-search-holder .search-area .categories-filter .formcont .bs-searchbox input.form-control {
    border: 2px solid #b0b5b9 !important;
    max-width: 100%;
}

}
@media screen and (max-width: 960px) {
.searchforma::after {
   display: none;
}
.padding-21 {
    padding: 0;
}
.wrappero .search-form {
    padding: 25px;
    padding-left: 30px;
}
.main-header .top-search-holder .search-area .categories-filter ,.main-header .top-search-holder .search-area .search-button {margin: 10px 0}
.top-search-holder .search-area .search-button , .top-search-holder .search-area .categories-filter , #search_location {
    width: 100%;
}
.top-bar .cnt-account.righty {
    float: none;
    text-align: center;
}
.top-search-holder .search-area .fielda {
    padding: 0px;
}

.nav-bg-class .separator { display: none;}


}


@media screen and (max-width: 768px) {
	
	#login-form {

    width: 100%;
  

}
.smally .pbig.image.nothumb, .smally .nosize.wp-post-image, .smally .thumb.has-image {
    height: 300px;
}
}
@media screen and (max-width: 680px) {
	
  #login-form {

        width: 100%;
        position: relative;
      
    
    }
.nosize.wp-post-image {
    width: 100%;
    height: 150px;

}
.blog-slider-container .blog-slider .blog-post-info a.lnk {
    width: 100%;
}
.nolist {display: none !important;}

.main-nav .menu > li > a , .main-nav .menu > li{
    display: block;

}
.main-nav .menu > li.item-event-hover:hover > .sub-menu-dropdown, .main-nav .menu > li.item-event-click.item-menu-opened > .sub-menu-dropdown {

    position: static !important;
 top: 0 !important
}

.menu-item > .sub-menu-dropdown {
    min-height: auto;
    width: 100% !important;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ddd;
    color: #333;
}

}


/*===================================================================================*/
/*  Responsive Layout
/*===================================================================================*/
@media only screen and (min-width:250px) and (max-width:767px) {
    ul.links>li:hover>ul,
    ul.links>li>ul {
        position: relative;
        left: 0;
        box-shadow: none
    }
    .yamm .dropdown-menu.pages {
        display: none
    }
    .yamm .dropdown:hover .dropdown-menu.pages {
        display: block
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .top-bar .cnt-block {
        float: none
    }
    .top-cart-row .dropdown-cart .lnk-cart {
        display: block;
        overflow: hidden
    }
    .top-cart-row {
        padding-left: 15px
    }
    .top-cart-row .dropdown-cart {
        float: none;
    }
    #owl-main .item .caption .big-text {
        font-size: 18px;
        line-height: normal
    }
    #owl-main .item .caption {
        left: 0px
    }
    #owl-main {
        height: 100%
    }
    #owl-main .item {
        height: 150px
    }
    #owl-main .item .caption .button-holder {
        margin: 0px
    }
    #hero .btn-primary {
        padding: 5px 10px;
        font-size: 12px;
        line-height: normal;
        margin-top: 8px
    }
}


/* Extra small devices (phones, less than 768px) */

@media (max-width: 767px) {
	.naviga {
   padding-bottom: 10px;
}
	#sidebar, #main, #primary.m-large-8 {
    width: 100%;
}
	
	.entry-thumbnail .entry-cover {
    padding: 5em 0;
}
    .navbar-toggle {
        float: left;
        border: none
    }
	.navbar-default .navbar-toggle {float: none;
margin: auto;
display: block;
text-align: center;
background: #555;
padding: 12px 20px;
border-radius: 3px;}
.main-nav .menu > li {
    text-align: center;
}
.header-nav .navbar-default .navbar-collapse .navbar-nav > li > a , .header-nav .navbar .navbar-nav > li ul li > a {font-size: 15px}
.main-nav .menu > li .sub-menu-dropdown {margin-bottom: 10px}
#footer ul {

    text-align: center;
}
.copys {
    text-align: center;
    float: none;
	width: 100%;
display: block;
}
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-collapse {
        box-shadow: none;
        border: none;
        padding-right: 15px;
        padding-left: 15px;
    }
    .header-style-1 .header-nav .navbar-default .navbar-collapse {
        padding-right: 15px;
        padding-left: 15px;
    }
     .header-nav .navbar-default .navbar-collapse .navbar-nav > li > a {
        border: none
    }
    .mega-menu img {
        width: 100%
    }
    .yamm .dropdown-menu .yamm-content .col-menu {
        margin-bottom: 15px
    }
    .top-bar .header-top-inner {
        text-align: center;
    }
    .top-bar .header-top-inner .cnt-account {
        clear: both;
        display: inline-block;
        float: none;
        margin: auto;
        text-align: center;
    }
    .top-bar .header-top-inner .cnt-account li {
        margin-bottom: 0px;
    }
    .top-bar .header-top-inner .cnt-block .list-inline li {
        margin: 0px 0;
    }
    .main-header .logo-holder {
        text-align: center;
        margin-bottom: 0px;
    }
    .main-header .top-search-holder .contact-row {
        margin-bottom: 20px;
        text-align: center;
    }
    .main-header .top-search-holder .contact-row .phone,
    .main-header .top-search-holder .contact-row .contact {
        margin: 0 0 5px;
        padding-right: 0px;
        border-right: none;
        display: block;
    }
    .main-header .top-search-holder .search-area .categories-filter {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #e0e0e0;
    }
    .main-header .top-search-holder .search-area .search-button {
        padding: 12px 19px;
    }
    .sidebar .side-menu nav .nav > li > .mega-menu {
        left: 0px;
        min-width: 100%;
        top: 100%!important;
    }
    .logo-slider-inner .item {
        text-align: center;
    }
    .filters-container .filter-tabs,
    .filters-container .lbl-cnt,
    .filters-container .pagination-container {
        margin-bottom: 10px;
    }
    .wide-banner {
        margin-bottom: 10px;
    }
    .cnt-homepage .wrapper .box {
        padding: 0 10px;
    }
    #owl-main .item .caption {
        padding: 0 22px;
    }
    .wide-banner:first-child {
        margin-bottom: 10px;
    }
    .product .product-image .image img {
        width: 100%;
        height: auto;
        display: block;
    }
    .header-nav .yamm .dropdown-menu {
        background: #fff!important;
    }
    .filters-container .no-padding {
        padding: 0px;
    }
    .product-list.product .product-info {
        padding: 0px;
    }
    .product-list.product .product-info .cart {
        margin-bottom: 20px;
    }
    .single-product .product-info-block {
        clear: both;
    }
    .yamm .dropdown-menu.pages {
        padding: 10px 37px;
    }
    .hot-deal-wrapper .image img {
        width: 100%;
        height: auto;
        display: block;
    }
    .seller-product .products .product .product-info .name {
        font-size: 15px;
        margin-top: 0px !important;
    }
    .cnt-homepage .single-product .product-tabs .nav-tab-cell-detail li a {
        font-size: 16px;
    }
    .cnt-homepage .header-nav .yamm .navbar-header {
        border: 1px solid #f1f1f1;
    }
    .info-boxes .info-box {
        margin-bottom: 10px;
    }
    .cnt-homepage .single-product .product-info-block .cart {
        margin-top: 10px;
        padding: 0 15px;
    }
    .product-comparison .compare-table tr td .product .product-image .image img {
        width: auto;
    }
    .hot-deals .products {
        margin-right: 15px
    }
    .copyright-bar .payment-methods {
        text-align: left;
        margin-top: 10px
    }
    .single-product .home-banner {
        display: none
    }
}


/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) and (max-width: 991px) {
    .top-bar .cnt-account ul > li {}
    .sidebar .side-menu nav .nav > li > .mega-menu {
        min-width: 100%;
        left: 0px;
        top: 100%!important
    }
    .logo-slider-inner .item {
        text-align: center;
    }
    .filters-container .filter-tabs,
    .filters-container .lbl-cnt,
    .filters-container .pagination-container {
        margin-bottom: 10px;
    }
    .filters-container .pagination-container {
        float: left;
    }
    .wide-banner {
        margin-bottom: 10px;
    }
    .cnt-homepage .wrapper .box {
        padding: 0 15px;
    }
    .cnt-homepage .container {
        width: 100%;
    }
    .body-content .sidebar {
        margin-bottom: 30px;
    }
    .product .product-image .image img {
        width: 100%;
        height: auto;
        display: block;
    }
    .blog-slider .image img {
        width: 100%;
        height: auto;
        display: block;
    }
    .owl-item {
        padding: 10px;
    }
    #owl-main .owl-item {
        padding: 0px;
    }
    .wide-banner:first-child {
        margin-bottom: 10px;
    }
    .filters-container .no-padding {
        padding: 0px;
    }
    .product-list.product .product-info {
        padding: 0px;
    }
    .hot-deal-wrapper .image img {
        width: 100%;
        height: auto;
        display: block;
    }
    .main-header .logo-holder {
        text-align: center;
        margin-bottom: 20px;
    }
    .main-header .contact-row {
        text-align: center;
    }
    .special-menu {
        display: none!important
    }
    .single-product .home-banner {
        display: none
    }
}


/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) and (max-width: 1199px) {
    .main-header .top-search-holder .search-area .control-group {
        position: relative;
    }
    .main-header .top-search-holder .search-area .control-group .search-button {
        position: absolute;
        top: 0px;
        right: 0px;
    }
    .category-carousel .item {
        height: auto;
    }
    .filters-container .nav-tabs.nav-tab-box li {
        margin-right: 3px;
    }
    .filters-container .lbl-cnt .lbl {
        margin-right: -1px;
    }
    .shopping-cart .estimate-ship-tax table thead tr th .estimate-title {
        font-size: 16px !important;
    }
    .shopping-cart .cart-shopping-total table thead tr th .cart-sub-total,
    .shopping-cart .cart-shopping-total table thead tr th .cart-grand-total {
        font-size: 16px !important;
    }
    .wrapper .box .wrapper-inner .container {
        width: auto !important;
    }
    .special-menu {
        display: none!important
    }
    .home-banner img {
        width: 100%
    }
}

@media only screen and (min-width: 250px) and (max-width: 767px) {

    .single-product .product-info .quantity-container select {
        width: 145px;
    }
    .main-header .top-search-holder .search-area select{
        width: 100%;
    }
    .filters-container .text-right{
        text-align: left;
    }
    
    .single-product .product-info-block .name{
        font-size: 16px;
    }
}


/*===================================================================================*/
/*  Extera
/*===================================================================================*/
.navbar-brand{
    color: #fff;    
}

.yith-wcwl-add-button > a i {
    margin: 0px!important;
    padding: 0px!important;
}

.product .cart .action ul li.lnk.wishlist {
    color: #333!important;
}

.radio label,
.checkbox label {
    padding: 0px;
}

.payment_methods p {
    margin: 10px 0px;
}

.shipping_address .woocommerce-checkout-review-order-table th,
.woocommerce-order-details .woocommerce-table--order-details th,
.woocommerce-account .woocommerce-orders-table th {
    padding-left: 30px;
}

.order_details {
    border: 2px solid #ddd;
    padding: 0px 10px;
}

.order_details li {
    border-right: 2px solid #ddd;
    display: inline-block;
    padding: 20px;
}

.order_details li:last-child {
    border-right: none;
}


.btn-group .cart-btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.btn-group a {
    display: inline-block;
}

.price_slider_amount {
    padding-bottom: 40px;
}

.woocommerce-page  .select2-container--default .select2-selection--single{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: auto;
    padding: 10px 12px;
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #eee;
}

.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__rendered{
    padding: 0px!important;
    line-height: normal!important;
}
.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 8px;
    right: 5px;
}
.woocommerce-page .select2-dropdown{
    border: 1px solid #eee;
}
.add-cart-button .added_to_cart.wc-forward{
    position: absolute;
    top: -36px;
    width: 120px;
    left: 0;
    background: #0f6cb2;
    margin: 0px;
    padding: 8px 2px;
    border-left: 1px solid hsla(0, 0%, 100%, .2);
    border-radius: 3px 3px 3px 3px;
    text-align: center;
    color: #fff;    
}

td.value{
    display: block;
}

td.value select{    
    background: none repeat scroll 0 0#fff;
    border: 1px solid #f2f2f2;
    box-sizing: border-box;
    font-size: 15px;
    height: 35px;
    left: 0;
    padding: 0 20px 0 18px;
    top: 0;
    width: 100%;
    z-index: 1;
    display: block;
}

.quantity .input-text{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #f2f2f2;
    box-sizing: border-box;
    font-size: 15px;
    height: 35px;
    left: 0;
    padding: 0 20px 0 18px;
    position: absolute;
    top: 0;
    width: 70px;
    z-index: 1;
}

.cart-msg{
    position: absolute;
    text-transform: uppercase;
    top: -10px;
    display: inline;
    padding: 1px 7px;
    color: #fff;
    font-size: 9px;
    font-family: 'Open Sans', sans-serif;
    right: 23px;
    line-height: normal;
    letter-spacing: 1px;
    background: #f1c40f;
}

.cart-msg:after{
    border-color: #f1c40f rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-width: 6px 7px 0 6px;
    right: 18px;
    top: 90%;
    border-style: solid;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transitio: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 0;
    z-index: 100;
}

.links li:hover > ul{
    display: block;
    position: absolute;
    top: 0px;
    left: 155px;
}

.links li > ul{
    padding-right: 15px!important;
    padding-left: 15px!important;
}

.single-product .single_variation_wrap .quantity {
    position: relative;
    display: inline-block;
    float: none;
}

.single-product .single_variation_wrap .quantity label {
    padding: 0 10px 0 0;
}

.single-product .single_variation_wrap .quantity .input-text {
    position: relative;
}

.single-product .product-info .price-container .price-box > span {
    font-size: 23px !important;
}

.single-product .price-box {
    display: table;
    width: 100%;
}

.single-product .favorite-button .btn-primary {
    display: inline-block;
    margin: 0 5px;
}

.single-product .product-info hr{
    margin: 0px;
}

.single-product .product-info .quantity-container > table {
    width: 100%;
    margin-bottom: 10px;
}

.single-product .product-info .quantity-container td {
    float: left;
    margin-right: 10px;
    position: relative;
}

.single-product .product-info .quantity-container select {
    width: 188px;
    margin-left:10px;
    float:left;
}

.single-product .reset_variations {
    margin: 9px 12px;
    display: inline-block;
}

body .sidebar-left .side-menu nav .nav > li > .mega-menu {
    left: auto;
    right: 100%;
}

.variations{
    margin-bottom: 10px;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
     margin-bottom: 0px!important; 
}

.gallery-holder .tag {
    left: 30px!important;
}

.related-product .tag {
    font-size: 15px;
    font-weight: 700;
    height: 50px;
    line-height: 45px;
    left: 15px;
    text-align: center;
    top: 3.5%;
    width: 50px;
    position: absolute;
}

.product:hover > .cart {
    opacity: 1;
    top: 40%
}

.shopping-cart .panel-heading {
    padding: 0px!important;
}